@charset "utf-8";
/* CSS Document */
body {
	background-color: #000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	background-image: url(images/logo_seven_set.jpg);
	background-repeat: repeat;
	background-attachment: fixed;
}
tbody tr:nth-child(2n+1) {
background-color: #707070;
}
tbody tr:nth-child(2n) {
background-color: #373737;
}
td.css-vertical-text {
	color:#C7C7C7;
	border:0px solid red;
	writing-mode:tb-rl;
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-o-transform: rotate(90deg);
	white-space:nowrap;
	display:block;
	bottom:0;
	width:10px;
	height:12px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-size:26px;
	font-weight:normal;
	text-shadow: 0px 0px 2px #333;
}
#entete {
	height: 100px;
	width: 920px;
}
#menu {
	background-color: #707070;
	width: 596px;
	height: 28px;
	border-bottom-color: #000;
	background-image: url(../images/ridge_920px.jpg);
	background-repeat: repeat-x;
	padding-top: 5px;
	padding-left: 324px;
	margin-left: 0px;
}
#conteneur #sousmenu ul li {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	color: #333;
	height: 20px;
	width: 189px;
	background-repeat: repeat-x;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #000;
	border-bottom-color: #000;
	border-left-color: #000;
	padding-left: 0px;
	background-image: url(../images/silvergradient.gif);
	margin-left: 2px;
}
#conteneur #sousmenu a:hover {
	background-image: url(../images/silvergradientover2.gif);
	background-repeat: repeat-x;
	color: #666;
	text-decoration: none;
}
#sousmenu {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #373737;
	width: 193px;
	padding-top: 0px;
	float: left;
	height: 9964px;
	border-left-style: solid;
	border-left-color: #707070;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #444;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #444;
	background-image: none;
	background-repeat: repeat-x;
	border-left-width: 2px;
	padding-bottom: 10px;
}
#conteneur #sousmenu #scroller div p {
	background-color: #373737;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	text-transform: none;
	width: 193px;
	padding-top: 0px;
}

#contenu {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #2C2C2C;
	width: 701px;
	float: right;
	background-image: none;
	background-position: center 108px;
	background-repeat: no-repeat;
	font-weight: normal;
	display: block;
	height: auto;
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #444;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #707070;
	border-left-color: #444;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
}
#conteneur #sousmenu a {
	display: block;
	background-image: none;
	height: 20px;
	width: 179px;
	background-repeat: repeat-x;
	padding-left: 10px;
	color: #000;
}
#conteneur #menu a {
	color: #000;
	text-decoration: none;
}
#conteneur #menu a:hover {
	color: #4A4A4A;
	text-decoration: none;
}
#conteneur #menu ul li {
	display: inline;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	font-weight: bolder;
	font-size: 18px;
	height: 33px;
	padding-right: 100px;
}
#pied {
	font-family: Arial, Helvetica, sans-serif;
	color: #707070;
	background-color: #707070;
	width: 700px;
}
#conteneur {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: 20px;
	border-left-width: 20px;
	border-right-style: none;
	border-left-style: none;
	border-right-color: #CCC;
	border-left-color: #CCC;
	border-top-style: none;
	border-bottom-style: none;
	background-image: none;
	height: auto;
}
* {
	right: 0px;
	color: #C7C7C7;
	left: 0px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
a:link {
	text-decoration: none;
	color: #000;
}
a:visited {
	text-decoration: none;
	color: #666;
}
a:hover {
	text-decoration: none;
	color: #666;
}
a:active {
	text-decoration: none;
	color: #000;
}
#conteneur #pied {
	clear: both;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: blink;
	width: 920px;
	height: 55px;
	padding-top: 5px;
}
#conteneur #pied a {
	color: #000;
	font-weight: bold;
	text-transform: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
#scroller {
	background-color: #373737;
}
#conteneur #sousmenu #scroller {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 105px;
	width: 191px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
#conteneur #sousmenu p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: bold;
	text-decoration: none;
	color: #333;
	background-image: url(../images/silvergradientoveroff2.gif);
}
#conteneur #sousmenu #scroller div {
	font-size: 9px;
	color: #303030;
	text-align: center;
	padding-left: 0px;
	width: 193px;
	background-color: #373737;
}
.galerie {
	width: 721px;
	float: right;
	background-color:#000;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #444;
	height: 295px;
	border-top-width: thin;
	border-right-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-right-color: #707070;
	border-top-color: #444;
}
#conteneur #contenu .subbacultchanew h3 {
	text-align: center;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: underline;
}
